h2 {
    font-family: 'gill-sans-bold-italic';
    font-size: 40px;
    color: rgb(108, 112, 118);
}

.product-slide {
    .carousel-inner {
        &:after {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 50%;
            height: 100%;
            background: rgba(0, 0, 0, 0.3);
        }
    }
    .carousel-control {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 70px;
        height: 70px;
        text-align: center;
        background: #fff;
        border-radius: 50%;
        line-height: 69px;
        font-size: 31px;
        a {
            color: #333;
        }
    }
}

.discription-data {
    h5 {
        color: rgb(108, 112, 118);
    }
}

.facility-list {
    li {
        i.icon-image {
            img {
                height: 25px;
                margin: auto;
            }
        }
        span {
            font-size: 12px;
            color: rgb(136, 136, 136)
        }
    }
}

.price {
    font-size: 23px;
    font-family: 'gill-sans-semibold';
    color: rgb(250, 72, 0);
    span {
        font-size: 31px
    }
}

p {
    color: rgb(108, 112, 118);
    font-style: italic;
}

@media (min-width: 768px) {
    p {
        margin-left: -10px;
    }
}